Subject: Re: ASSP Payroll 6-13-2016 To 6-17-2016 Master
From: Ashley Militello <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Lisa Martinez <[email-masked]>, gene <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 20 Jun 2016 17:07:45 -0400

Hi Ashish,

I have checked over the payroll and highlighted what needs to be fixed.
Please let me know if you have any questions. Thank you.

Best regards,

*Ashley Militello*
*Administrative Assistant *

                             T: 212-966-0219
SoHo: 598 Broadway, FL 3, New York, NY 10012
Park Ave: 120 E 56th St, FL 2, New York, NY 10022
E: [email-masked] | www.asandaspa.com

On Sat, Jun 18, 2016 at 11:27 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Ashley,
>
> Please find the  attached *ASSP Payroll 6-13-2016 To 6-17-2016 Master*, I
> have highlighted Three rows where I have doubt , Please have a look and
> correct me. Thanks
>
>
> Regards
> Ashish Dabral
>